import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CompTableListComponent } from './comp-table-list.component';

describe('CompTableListComponent', () => {
  let component: CompTableListComponent;
  let fixture: ComponentFixture<CompTableListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CompTableListComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CompTableListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
